@charset "UTF-8";


.sp_none{
	display: none;
}

#column_inside{
    padding: 0 15px;
}

#column_inside main#column_list_main{
	width: 100%;
    float: none;
    padding: 0;
}

#column_inside aside#column_aside{
	width: 100%;
    float: none;
    padding: 0 0 50px;
}



#column_inside main#column_list_main>article{
	padding: 30px 0 30px;
}

#column_inside main#column_list_main>article h1{
    margin: 0 0 25px;
    padding: 0 0 6px 35px;
    box-sizing: border-box;
    font-size: 20px;
	background-size: 28px auto;
}
#column_inside main#column_list_main>article h1 span{
	font-size: 14px;
	margin: 0 0 0 10px;
}

#column_inside main#column_list_main>article h2{
	font-size: 17px;
	letter-spacing: 1px;
	margin: 0 0 30px;
	padding: 0 0 0 1%;
}
#column_inside main#column_list_main>article h2::before{
	content: '';
	display: inline-block;
    width: 4px;
    height: 20px;
    margin: 0 13px -3px 0;
    border-radius: 20px;
    background: linear-gradient(180deg, #ea8f35, #e2583d);
}


/*column_list*/
#column_list_main #topics_area{
	padding: 0 0 80px;
	overflow: visible;
}

@media screen and (max-width: 550px){
	#column_list_main #topics_area .column_box{
	    width: 100%;
	    float: none;
	    margin: 0 0 45px;
		box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	}
}

#column_list_main #column_list_area{
	padding: 0 0 60px;
}
#column_list_main #column_list_area .column_box{
    width: 100%;
    margin: 0 0 30px;
    padding: 0 0 30px;
}
#column_list_main #column_list_area .column_box>a>img{
	width: 120px;
	float: left;
}
#column_list_main #column_list_area .column_box>div{
	width: calc(100% - 120px);
	float: right;
    padding: 0 0 0 15px;
}
@media screen and (max-width: 400px){
	#column_list_main #column_list_area .column_box>a>img{
		width: 100%;
		float: none;
	}
	#column_list_main #column_list_area .column_box>div{
		width: 100%;
		float: none;
	    padding: 10px 0 0 0;
	}
}


/*page_link*/
#page_link{
	margin: 0;
	padding: 20px 0 0;
}
#page_link li{
    display: inline-block;
    margin: 0 5px 0 0;
}
#page_link li a, #page_link li span{
    display: block;
    width: 28px;
    height: 28px;
    margin: 0;
    padding: 7px 0 0;
    font-size: 12px;
}
#page_link li a img{
	display: inline-block;
	width: 7px;
}

/*ASIDE*/

#column_inside aside#column_aside h2{
	margin: 0 0 25px;
	padding: 0;
	font-size: 18px;
	line-height: 1.5em;
}
#column_inside aside#column_aside h2::after{
	content: '';
	display: block;
	width: 100%;
	height: 2px;
    background: linear-gradient(90deg, #ea8f35, #e2583d);
    margin: 12px 0 0;
}

#column_inside aside#column_aside section{
	margin: 0 0 50px;
}


#column_inside aside#column_aside .column_box{
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0 0 14px;
	border-radius: 0;
	border-bottom: 1px dotted #b8985d;
}
#column_inside aside#column_aside .column_box a img{
	display: block;
	width: 70px;
	margin: 0;
	float: left;
}
#column_inside aside#column_aside .column_box>div{
	width: calc(100% - 70px);
	padding: 0 0 0 12px;
	float: right;
}
#column_inside aside#column_aside .column_box>div .category{
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0;
	padding: 2px 5px;
	box-sizing: border-box;
	text-align: center;
	font-size: 11px;
	color: #fff;
	position: static;
}

#column_inside aside#column_aside .column_box>div .column_title{
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 1.5em;
}

#column_inside aside#column_aside .column_box>div time{
	font-size: 10px;
}

#column_inside aside#column_aside ul#category_list{
	margin: 0 0 30px;
	padding: 0;
	list-style-type: none;
}
#column_inside aside#column_aside ul#category_list li{
	margin: 0 0 12px;
	padding: 0 0 12px;
	border-bottom: 1px dotted #b8985d;
}
#column_inside aside#column_aside ul#category_list li a{
	text-decoration: none;
	color: #333;
	font-size: 14px;
}
#column_inside aside#column_aside ul#category_list li a::before{
	content: '▶︎';
	margin: 0 12px 0 0;
	font-size: 12px;
}


/*Category*/

#column_inside main#column_list_main>article #category_text_area h2{
	margin: 0 0 20px;
}
#column_inside main#column_list_main>article #category_text_area p{
	font-size: 14px;
	padding: 0 0 0 0;
}


/*Topic*/
#topic_info_area p{
	font-size: 15px;
	line-height: 1.8em;
	margin: 0;
	padding: 0;
}
